* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #f2f2f2;
}

@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  padding: 60px 0 0;
  background: white;
  white-space: nowrap;
  position: relative;
  background: #E9EEF4;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  content: "";
  z-index: 2;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), #E9EEF4);
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #E9EEF4);
}

.logos:hover .logos-slide {
  animation-play-state: paused;
}

.logos-slide {
  display: inline-block;
  animation: 35s slide infinite linear;
}

.logos-slide img {
  height: 60px;
  margin: 0 40px;
}

.logos-slide img {
  filter: grayscale(1);
  height: 70x;
}

.rotating-images-container {
  width: 100%;
  padding: 0;
  background: var(--sky-blue, #E9EEF4);
}
.company-carosel-banner {
  display:flex;
  flex-direction:column;
  align-items: center;
  padding: 140px 0 155px;
  background: var(--sky-blue, #E9EEF4);
  }
  .company-carosel-banner h1 { 
  font-size: 56px;
  font-style: normal;
  font-weight: 800;
  line-height: 114.4%;
  max-width:655px;
  text-align: center;
  margin-bottom:40px;
  }

@media screen and (max-width: 800px) {

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), transparent);
}
.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), transparent);
}
.logos-slide img {
  height: 52px;
  margin: 0 40px;
}
.company-carosel-banner h1 {
  font-size: 35px;
  font-style: normal;
  font-weight: 800;
  line-height: 114.4%;
  padding: 0px 76px;
  margin: 0;
}
.company-carosel-banner  {
  padding: 70px 0px 80px;
}
}